[Date Prev][Date Next] [Chronological] [Thread] [Top]

Fwd: Core schema changes?

Hello ,

I was want to upgrade existing installation from openldap coming from
Rh 9.0 (openldap-servers-2.0.27-8) to the latest version of openldap (

This new version was giving the error when i was trying to import
database from the old version so i'm trying to copy schema from
previous version.

However it seems that core.schema etc has been changes also, is it
correct? why? Is core schema is not standard?

Any suggestion for migrating 2.0 to 2.1 ?